Девятый бит: Блог кафедры АСОИУ ОмГТУ

Хостинг. Очередное обновление ПО

Сегодня, на нашем хостинге, было обновлено программное обеспечение. Любимая всеми Debian Lenny, в связи с тем, что «… 6 февраля 2012 года закончилась поддержка дистрибутива Debian 5 Lenny, обновления безопасности для него больше выпускатсья не будут и если Вы все еще используете Lenny, Ваш сервер находится в опасности, под постоянной угрозой взлома», была успешно обновлена до Debian Squeeze.

PHP, с версии 5.2, был обновлен до следующей стабильной версии 5.3, о чем свидетельствует вики, упавшая с ошибкой:

Parse error: syntax error, unexpected T_NAMESPACE, expecting T_STRING in …/includes/Namespace.php on line 44

Вероятно, еще много всякого обновилось, но это уже не так важно.

You must be logged in to post a comment.